Manifest-Version: 1.0
Bnd-LastModified: 1669658675913
Build-Jdk: 11.0.4
Built-By: root
Bundle-Description: Apache Synapse - Experimental code (use at your own 
 risk!)
Bundle-DocURL: http://www.apache.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache Synapse - Experimental code
Bundle-SymbolicName: synapse-experimental
Bundle-Vendor: Apache Software Foundation
Bundle-Version: 4.0.0.wso2v1
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.apache.synapse.experimental;uses:="javax.xml.namespa
 ce,org.apache.axiom.om,org.apache.synapse,org.apache.synapse.config.xml
 ,org.apache.synapse.mediators,org.apache.synapse.util.xpath";version="4
 .0.0",org.apache.synapse.experimental.mediators.seda;uses:="javax.xml.n
 amespace,org.apache.axiom.om,org.apache.synapse,org.apache.synapse.conf
 ig.xml,org.apache.synapse.core,org.apache.synapse.mediators";version="4
 .0.0"
Import-Package: org.apache.axiom.om;resolution:=optional,org.apache.comm
 ons.logging;resolution:=optional,org.apache.synapse;resolution:=optiona
 l;version="[4.0,5)",org.apache.synapse.config;resolution:=optional;vers
 ion="[4.0,5)",org.apache.synapse.config.xml;resolution:=optional;versio
 n="[4.0,5)",org.apache.synapse.core;resolution:=optional;version="[4.0,
 5)",org.apache.synapse.mediators;resolution:=optional;version="[4.0,5)"
 ,org.apache.synapse.util.xpath;resolution:=optional;version="[4.0,5)",o
 rg.jaxen;resolution:=optional;version="[1.2,2)",javax.xml.namespace;ver
 sion="0.0.0"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.3.0.201609221906
